zabbix_export:
  version: '5.4'
  date: '2021-04-27T09:44:27Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: test
      name: test
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Trapper 1'
          type: TRAP
          key: 'trap[1]'
          delay: '0'
        -
          name: 'Trapper 2'
          type: TRAP
          key: 'trap[2]'
          delay: '0'
      inventory_mode: DISABLED
  triggers:
    -
      expression: '{test:trap[1].band(#1,32)}>0 and {test:trap[2].band(#2,64, 1h)}>0'
      recovery_mode: RECOVERY_EXPRESSION
      recovery_expression: '{test:trap[1].band(#1,32)}<0 and {test:trap[2].band(#2,64, 1h)}<0'
      name: '22nd trigger in the list'
      priority: WARNING
